CPUMEMUSAGE_APPLET(1)

NAME
cpumemusage_applet - CPU and Memory Usage Applet for the GNOME panel.

SYNOPSIS
cpumemusage_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

cpumemusage_applet is a small monitor applet which sits in your panel and tells you about your machine's use of CPU, memory and swap.

To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->CPU/MEM usage.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [cpumemusage_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).